---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: riscv64
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-riscv64.tar.gz
  iso: alpine-minirootfs-3.20.9-riscv64.tar.gz
  date: 2026-01-27
  time: 21:24:38
  size: 3255190
  sha256: 66d6af4928d60b0d2aa65f1be1efd5ecab205c2f58d49602f7696641177ef1f8
  sha512: b10a67e0d65adaeead1144eb7bdc80d3f14cf65d6402a95ee259548d222377a4f2e1edf9151f9b380266865a749299f1c503ddbba08662afbd71543ffcf92cb9
